permafails on cedar (presumably will perma-fails once  merges to beta)


Several failures with messages like this:

INFO - TEST-UNEXPECTED-FAIL |  | Page is starred after closing - Got false, expected true
INFO - Stack trace:
INFO - 
INFO - 
INFO - TEST-UNEXPECTED-FAIL |  | Page should only be starred prior to popupshown if editing bookmark - Got false, expected true
INFO - TEST-UNEXPECTED-FAIL |  | Page is starred - Got , expected true
INFO - Stack trace:
INFO - 
INFO - 

I expect I made a mistake updating this test in bug 
